summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAaron Abbott2017-02-17 12:11:32 -0500
committerAaron Abbott2017-02-17 12:11:32 -0500
commit194aafff0f07aeaa27493b3d424f4959711422a0 (patch)
tree78d517d36b2c9c2af673a434e86e75da287c0de5
parentdf402f98be81e22f1a22e46a58ef9c08b81ecb4f (diff)
downloadaur-194aafff0f07aeaa27493b3d424f4959711422a0.tar.gz
Updated to 1.2.1
-rw-r--r--.SRCINFO10
-rw-r--r--PKGBUILD8
2 files changed, 9 insertions, 9 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 19f22895d89..76a5fed2c61 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Thu Jan 19 04:53:35 UTC 2017
+# Fri Feb 17 17:11:21 UTC 2017
pkgbase = hyper
pkgdesc = A terminal built on web technologies
- pkgver = 1.1.0
- pkgrel = 3
+ pkgver = 1.2.1
+ pkgrel = 1
url = https://hyper.is/
arch = any
license = MIT
@@ -13,10 +13,10 @@ pkgbase = hyper
depends = electron
conflicts = hyperterm
replaces = hyperterm
- source = https://github.com/zeit/hyper/archive/1.1.0.tar.gz
+ source = https://github.com/zeit/hyper/archive/1.2.1.tar.gz
source = https://raw.githubusercontent.com/zeit/art/master/hyper/mark/Hyper-Mark-120@3x.png
source = Hyper.desktop
- md5sums = d66c265ce750a96d994da6b33d561d53
+ md5sums = fa6caecbd1e8d561ac4c79fbd3a44360
md5sums = f3481e14cba331160339b3b5ab78872b
md5sums = 74cb7ba38e37332aa8300e4b6ba9c61c
diff --git a/PKGBUILD b/PKGBUILD
index d34eea9db09..8ad5b290d31 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,8 +3,8 @@
# Contributer: auk
pkgname=hyper
-pkgver=1.1.0
-pkgrel=3
+pkgver=1.2.1
+pkgrel=1
epoch=
pkgdesc="A terminal built on web technologies"
arch=('any')
@@ -29,7 +29,7 @@ source=(
"Hyper.desktop"
)
noextract=()
-md5sums=('d66c265ce750a96d994da6b33d561d53'
+md5sums=('fa6caecbd1e8d561ac4c79fbd3a44360'
'f3481e14cba331160339b3b5ab78872b'
'74cb7ba38e37332aa8300e4b6ba9c61c')
validpgpkeys=()
@@ -55,7 +55,7 @@ prepare() {
# Also hacky but need to explicitly install webpack at the correct version
# or the app won't run. See https://github.com/zeit/hyper/issues/1418.
# Hopefully this can be removed asap
- npm install webpack@2.2.0-rc.3
+ #npm install webpack@2.2.0-rc.3
}
build() {